:root {
  --bs-primary: #3c8a98;
  --bs-secondary: #fff4e4;
  --bs-primary-rgb: 60, 138, 152;
  --bs-secondary-rgb: 255, 244, 228;
  --bs-link-color: #3c8a98;
  --bs-link-hover-color: #3c8a98;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #3c8a98;
  --bs-btn-border-color: #3c8a98;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #144852;
  --bs-btn-hover-border-color: #144852;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #144852;
  --bs-btn-active-border-color: #144852;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #3c8a98;
  --bs-btn-disabled-border-color: #3c8a98;
}

.btn-outline-primary {
  --bs-btn-color: #3c8a98;
  --bs-btn-border-color: #3c8a98;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3c8a98;
  --bs-btn-hover-border-color: #3c8a98;
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3c8a98;
  --bs-btn-active-border-color: #3c8a98;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #3c8a98;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3c8a98;
  --bs-gradient: none;
}

html {
  scroll-behavior: smooth;
}

h1, .h1, h2, .h2 {
  color: var(--bs-primary);
}

article h3, article .h3 {
  padding-top: 100px;
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}

.btn-circle-lg {
    width: 50px;
    height: 50px;
    padding: 9px 9px;
    border-radius: 25px;
    text-align: center;
    font-size: 18px;
    line-height: 1.379285;
}

.btn-circle-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    text-align: center;
    font-size: 24px;
    line-height: 1.33;
}

.nav-pills {
  --bs-nav-pills-link-active-bg: var(--bs-primary);
}

@media (min-width: 992px) {
  .sticky-lg-top#toc {
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
    z-index: 0;
  }
}
.liststyletype-none {
  list-style-type: none;
  list-style-position: inside;
  margin: 0;
  padding: 0;
}

a[href*="//"]:not([href*="elemente.de"])::after {
    content: " " url("data:image/svg+xml,%3Csvg width='15px' height='15px' viewBox='0 0 236 236' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1,0,0,1,-3.55271e-15,35.9034)'%3E%3Cg transform='matrix(1.36873,0,0,1.36873,-20.5295,-56.7732)'%3E%3Cpath d='M96.081,63.335L48.565,63.335C30.039,63.335 14.999,78.375 14.999,96.901L14.999,154.033C14.999,172.559 30.039,187.599 48.565,187.599L105.697,187.599C124.223,187.599 139.263,172.559 139.263,154.033C139.263,154.033 139.263,106.403 139.263,106.403C139.263,103.643 137.023,101.403 134.263,101.403C131.504,101.403 129.263,103.643 129.263,106.403L129.263,154.033C129.263,167.04 118.704,177.599 105.697,177.599C105.697,177.599 48.565,177.599 48.565,177.599C35.559,177.599 24.999,167.04 24.999,154.033L24.999,96.901C24.999,83.894 35.559,73.335 48.565,73.335C48.565,73.335 96.081,73.335 96.081,73.335C98.841,73.335 101.081,71.094 101.081,68.335C101.081,65.575 98.841,63.335 96.081,63.335Z'/%3E%3C/g%3E%3Cg transform='matrix(0.90901,-0.90901,0.96784,0.96784,43.0118,90.773)'%3E%3Cpath d='M4.097,46.126C4.097,48.887 6.481,51.126 9.421,51.126L87.007,51.126C87.007,51.126 87.007,68.335 87.007,68.335C87.007,70.357 88.304,72.18 90.293,72.954C92.283,73.728 94.572,73.3 96.095,71.87L132.474,37.703C134.553,35.75 134.553,32.584 132.474,30.632L96.095,-3.536C94.572,-4.966 92.283,-5.393 90.293,-4.619C88.304,-3.845 87.007,-2.022 87.007,0L87.007,17.209C87.007,17.209 9.421,17.209 9.421,17.209C6.481,17.209 4.097,19.447 4.097,22.209L4.097,46.126ZM14.745,41.126L14.745,27.209C14.745,27.209 92.331,27.209 92.331,27.209C95.271,27.209 97.654,24.97 97.654,22.209L97.654,12.071C97.654,12.071 121.18,34.167 121.18,34.167C121.18,34.167 97.654,56.264 97.654,56.264C97.654,56.264 97.654,46.126 97.654,46.126C97.654,43.365 95.271,41.126 92.331,41.126L14.745,41.126Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E ");
}

#goToTopButton {
  display: none;
  position: fixed;
  bottom: 20px; 
  right: 20px;
  z-index: 1020;
  cursor: pointer;
}

.icon-calendar-before::before {
    content: url("data:image/svg+xml,%3Csvg fill='%236c757d' width='0.8em' height='0.8em' viewBox='0 0 16 16' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/'%3E%3Cpath d='M14,0L2,0C0.903,0 -0,0.903 0,2L0,14C0,15.097 0.903,16 2,16L14,16C15.097,16 16,15.097 16,14L16,2C16,0.903 15.097,0 14,0ZM1,3.857C1,3.384 1.448,3 2,3L14,3C14.552,3 15,3.384 15,3.857L15,14.143C15,14.616 14.552,15 14,15L2,15C1.448,15 1,14.616 1,14.143L1,3.857Z'/%3E%3Cg transform='matrix(1.52934,0,0,1.52934,4.68943,-2.78143)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,7.09502,-2.74951)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,-0.508664,-2.68566)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,2.10831,-2.68566)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,-3.10273,-2.68566)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,4.68943,-0.196717)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,7.09502,-0.164795)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,-0.508664,-0.100951)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,2.10831,-0.100951)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,-3.10273,-0.100951)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,-0.508664,2.51373)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,-3.10273,2.51373)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,7.09502,-5.27037)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,4.68943,-5.3023)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3Cg transform='matrix(1.52934,0,0,1.52934,2.10831,2.51373)'%3E%3Cellipse cx='3.926' cy='6.948' rx='0.663' ry='0.654'/%3E%3C/g%3E%3C/svg%3E%0A") " ";
}

.icon-clock-before::before {
    content: url("data:image/svg+xml,%3Csvg fill='%236c757d' width='0.8em' height='0.8em' viewBox='0 0 16 16' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/'%3E%3Cg transform='matrix(0.9083,0,0,0.9083,0.733598,0.733598)'%3E%3Cpath d='M8,-0.808C3.139,-0.808 -0.808,3.139 -0.808,8C-0.808,12.861 3.139,16.808 8,16.808C12.861,16.808 16.808,12.861 16.808,8C16.808,3.139 12.861,-0.808 8,-0.808ZM8,0.808C11.97,0.808 15.192,4.03 15.192,8C15.192,11.97 11.97,15.192 8,15.192C4.03,15.192 0.808,11.97 0.808,8C0.808,4.03 4.03,0.808 8,0.808Z'/%3E%3C/g%3E%3Cpath d='M7.25,3.94L7.25,8C7.25,8.414 7.586,8.75 8,8.75C8.414,8.75 8.75,8.414 8.75,8L8.75,3.94C8.75,3.526 8.414,3.19 8,3.19C7.586,3.19 7.25,3.526 7.25,3.94Z'/%3E%3Cpath d='M6.775,9.829L8.444,8.605C8.777,8.36 8.85,7.89 8.605,7.556C8.36,7.223 7.89,7.15 7.556,7.395L5.888,8.62C5.554,8.864 5.482,9.334 5.727,9.668C5.971,10.002 6.441,10.074 6.775,9.829Z'/%3E%3C/svg%3E%0A") " ";
}